<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Sounds/Weapons/Kar98/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html">DayZExpansion_Sounds_Weapons_Kar98</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7d9ffbf05955fc361dee290a027ae81c">    5</a></span>        <a class="code hl_variable" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7d9ffbf05955fc361dee290a027ae81c">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#acb26456236173e194cfebd7fdd46bbe0">    6</a></span>        <a class="code hl_variable" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#acb26456236173e194cfebd7fdd46bbe0">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7593f063c01329cb91024d9eb179c493">    7</a></span>        <a class="code hl_variable" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7593f063c01329cb91024d9eb179c493">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#aebf8e236412a8ca0977d756c059dff52">    8</a></span>        <a class="code hl_variable" href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#aebf8e236412a8ca0977d756c059dff52">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Sounds_Effects&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno"><a class="line" href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp.html">   14</a></span><span class="keyword">class </span><a class="code hl_class" href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp.html#dc/dfb/classcfg_soundsets">cfgSoundsets</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    <span class="keyword">class </span>Rifle_Shot_Base_SoundSet;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html">   17</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html">Expansion_Kar98_Shot_SoundSet</a>: Rifle_Shot_Base_SoundSet</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html#afdec81644b9c56eb77b6e59a226c6a1a">   19</a></span>        <a class="code hl_variable" href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html#afdec81644b9c56eb77b6e59a226c6a1a">soundShaders</a>[]=</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>        {</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>            <span class="stringliteral">&quot;Expansion_Kar98_closeShot_SoundShader&quot;</span>,</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno">   22</span>            <span class="stringliteral">&quot;Expansion_Kar98_midShot_SoundShader&quot;</span>,</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>            <span class="stringliteral">&quot;Expansion_Kar98_distShot_SoundShader&quot;</span></div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        };</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>    };</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>};</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno">   27</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#de/d6b/class_cfg_sound_shaders">CfgSoundShaders</a></div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>{</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html">   29</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html">Expansion_Kar98_closeShot_SoundShader</a></div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>    {</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a89c07d68e5aaa22f0a984e452536ee6c">   31</a></span>        <a class="code hl_variable" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a89c07d68e5aaa22f0a984e452536ee6c">samples</a>[]=</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno">   32</span>        {</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>            </div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>            {</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_close_shot_01&quot;</span>,</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>                1</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>            },</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>            </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>            {</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_close_shot_02&quot;</span>,</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>                1</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>            },</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>            </div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>            {</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_close_shot_03&quot;</span>,</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>                1</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>            }</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>        };</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#ab70b05001cc3c074ad3447a7ccf7c144">   49</a></span>        <a class="code hl_variable" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#ab70b05001cc3c074ad3447a7ccf7c144">volume</a>=1.9782794;</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a9539c9e161b51c5cacd03b9561514ce2">   50</a></span>        <a class="code hl_variable" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a9539c9e161b51c5cacd03b9561514ce2">range</a>=50;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#aff14564693e62fd549cd5433831f9509">   51</a></span>        <a class="code hl_variable" href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#aff14564693e62fd549cd5433831f9509">rangeCurve</a>=<span class="stringliteral">&quot;closeShotCurve&quot;</span>;</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>    };</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html">   53</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html">Expansion_Kar98_midShot_SoundShader</a></div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>    {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a638e0e5b6684d66667c2f0b747ee9b4d">   55</a></span>        <a class="code hl_variable" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a638e0e5b6684d66667c2f0b747ee9b4d">samples</a>[]=</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        {</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>            </div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>            {</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_mid_shot_01&quot;</span>,</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>                1</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>            },</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>            </div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>            {</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno">   64</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_mid_shot_02&quot;</span>,</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>                1</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>            },</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno">   67</span>            </div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>            {</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_mid_shot_03&quot;</span>,</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>                1</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>            }</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno">   72</span>        };</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno"><a class="line" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#afc2198da7b50d73282ae1ea2148d33fb">   73</a></span>        <a class="code hl_variable" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#afc2198da7b50d73282ae1ea2148d33fb">volume</a>=0.56234133;</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno"><a class="line" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a8ad4e50151d59974620531ed17600b69">   74</a></span>        <a class="code hl_variable" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a8ad4e50151d59974620531ed17600b69">range</a>=1500;</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a52c3a5adc7d62acc34f24b3eb99cb615">   75</a></span>        <a class="code hl_variable" href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a52c3a5adc7d62acc34f24b3eb99cb615">rangeCurve</a>[]=</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>        {</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>            {0,0.2},</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>            {50,1},</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>            {300,0},</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>            {1500,0}</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>        };</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>    };</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno"><a class="line" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html">   83</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html">Expansion_Kar98_distShot_SoundShader</a></div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno">   84</span>    {</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno"><a class="line" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#afec86c504ba4265da3f795362cda2e96">   85</a></span>        <a class="code hl_variable" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#afec86c504ba4265da3f795362cda2e96">samples</a>[]=</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>        {</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno">   87</span>            </div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>            {</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno">   89</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_dist_shot_01&quot;</span>,</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno">   90</span>                1</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>            },</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno">   92</span>            </div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>            {</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno">   94</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_dist_shot_02&quot;</span>,</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno">   95</span>                1</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>            },</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno">   97</span>            </div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>            {</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno">   99</span>                <span class="stringliteral">&quot;DayZExpansion\Sounds\Weapons\Kar98\Kar98_dist_shot_03&quot;</span>,</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno">  100</span>                1</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>            }</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno">  102</span>        };</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno"><a class="line" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a7806caf5dd984485520c38303e0198b1">  103</a></span>        <a class="code hl_variable" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a7806caf5dd984485520c38303e0198b1">volume</a>=1;</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno"><a class="line" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a283378a29cbe70a9aaeacfcad862bb87">  104</a></span>        <a class="code hl_variable" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a283378a29cbe70a9aaeacfcad862bb87">range</a>=1500;</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno"><a class="line" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#aefcfddaf492bda77119394c295edf393">  105</a></span>        <a class="code hl_variable" href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#aefcfddaf492bda77119394c295edf393">rangeCurve</a>[]=</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>        {</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno">  107</span>            {0,0},</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>            {50,0},</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno">  109</span>            {300,1},</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno">  110</span>            {1500,1}</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>        };</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno">  112</span>    };</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>};</div>
<div class="ttc" id="a_sounds_2_weapons_2_kar98_2config_8cpp_html_dc/dfb/classcfg_soundsets"><div class="ttname"><a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp.html#dc/dfb/classcfg_soundsets">cfgSoundsets</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00014">config.cpp:15</a></div></div>
<div class="ttc" id="a_sounds_2_weapons_2_r_p_g7_2config_8cpp_html_de/d6b/class_cfg_sound_shaders"><div class="ttname"><a href="../../d3/d33/_sounds_2_weapons_2_r_p_g7_2config_8cpp.html#de/d6b/class_cfg_sound_shaders">CfgSoundShaders</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d92/_sounds_2_airdrop_2config_8cpp_source.html#l00014">config.cpp:15</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98_html"><div class="ttname"><a href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html">CfgPatches::DayZExpansion_Sounds_Weapons_Kar98</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98_html_a7593f063c01329cb91024d9eb179c493"><div class="ttname"><a href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7593f063c01329cb91024d9eb179c493">CfgPatches::DayZExpansion_Sounds_Weapons_Kar98::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98_html_a7d9ffbf05955fc361dee290a027ae81c"><div class="ttname"><a href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#a7d9ffbf05955fc361dee290a027ae81c">CfgPatches::DayZExpansion_Sounds_Weapons_Kar98::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98_html_acb26456236173e194cfebd7fdd46bbe0"><div class="ttname"><a href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#acb26456236173e194cfebd7fdd46bbe0">CfgPatches::DayZExpansion_Sounds_Weapons_Kar98::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98_html_aebf8e236412a8ca0977d756c059dff52"><div class="ttname"><a href="../../d7/de9/class_cfg_patches_1_1_day_z_expansion___sounds___weapons___kar98.html#aebf8e236412a8ca0977d756c059dff52">CfgPatches::DayZExpansion_Sounds_Weapons_Kar98::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader_html"><div class="ttname"><a href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html">CfgSoundShaders::Expansion_Kar98_closeShot_SoundShader</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00029">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader_html_a89c07d68e5aaa22f0a984e452536ee6c"><div class="ttname"><a href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a89c07d68e5aaa22f0a984e452536ee6c">CfgSoundShaders::Expansion_Kar98_closeShot_SoundShader::samples</a></div><div class="ttdeci">samples[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader_html_a9539c9e161b51c5cacd03b9561514ce2"><div class="ttname"><a href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#a9539c9e161b51c5cacd03b9561514ce2">CfgSoundShaders::Expansion_Kar98_closeShot_SoundShader::range</a></div><div class="ttdeci">range</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader_html_ab70b05001cc3c074ad3447a7ccf7c144"><div class="ttname"><a href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#ab70b05001cc3c074ad3447a7ccf7c144">CfgSoundShaders::Expansion_Kar98_closeShot_SoundShader::volume</a></div><div class="ttdeci">volume</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00049">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader_html_aff14564693e62fd549cd5433831f9509"><div class="ttname"><a href="../../d3/d1b/class_cfg_sound_shaders_1_1_expansion___kar98__close_shot___sound_shader.html#aff14564693e62fd549cd5433831f9509">CfgSoundShaders::Expansion_Kar98_closeShot_SoundShader::rangeCurve</a></div><div class="ttdeci">rangeCurve</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00051">config.cpp:51</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader_html"><div class="ttname"><a href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html">CfgSoundShaders::Expansion_Kar98_distShot_SoundShader</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00083">config.cpp:84</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader_html_a283378a29cbe70a9aaeacfcad862bb87"><div class="ttname"><a href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a283378a29cbe70a9aaeacfcad862bb87">CfgSoundShaders::Expansion_Kar98_distShot_SoundShader::range</a></div><div class="ttdeci">range</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00104">config.cpp:104</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader_html_a7806caf5dd984485520c38303e0198b1"><div class="ttname"><a href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#a7806caf5dd984485520c38303e0198b1">CfgSoundShaders::Expansion_Kar98_distShot_SoundShader::volume</a></div><div class="ttdeci">volume</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00103">config.cpp:103</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader_html_aefcfddaf492bda77119394c295edf393"><div class="ttname"><a href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#aefcfddaf492bda77119394c295edf393">CfgSoundShaders::Expansion_Kar98_distShot_SoundShader::rangeCurve</a></div><div class="ttdeci">rangeCurve[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00105">config.cpp:105</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader_html_afec86c504ba4265da3f795362cda2e96"><div class="ttname"><a href="../../de/d13/class_cfg_sound_shaders_1_1_expansion___kar98__dist_shot___sound_shader.html#afec86c504ba4265da3f795362cda2e96">CfgSoundShaders::Expansion_Kar98_distShot_SoundShader::samples</a></div><div class="ttdeci">samples[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00085">config.cpp:85</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader_html"><div class="ttname"><a href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html">CfgSoundShaders::Expansion_Kar98_midShot_SoundShader</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00053">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader_html_a52c3a5adc7d62acc34f24b3eb99cb615"><div class="ttname"><a href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a52c3a5adc7d62acc34f24b3eb99cb615">CfgSoundShaders::Expansion_Kar98_midShot_SoundShader::rangeCurve</a></div><div class="ttdeci">rangeCurve[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader_html_a638e0e5b6684d66667c2f0b747ee9b4d"><div class="ttname"><a href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a638e0e5b6684d66667c2f0b747ee9b4d">CfgSoundShaders::Expansion_Kar98_midShot_SoundShader::samples</a></div><div class="ttdeci">samples[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader_html_a8ad4e50151d59974620531ed17600b69"><div class="ttname"><a href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#a8ad4e50151d59974620531ed17600b69">CfgSoundShaders::Expansion_Kar98_midShot_SoundShader::range</a></div><div class="ttdeci">range</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00074">config.cpp:74</a></div></div>
<div class="ttc" id="aclass_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader_html_afc2198da7b50d73282ae1ea2148d33fb"><div class="ttname"><a href="../../d6/d00/class_cfg_sound_shaders_1_1_expansion___kar98__mid_shot___sound_shader.html#afc2198da7b50d73282ae1ea2148d33fb">CfgSoundShaders::Expansion_Kar98_midShot_SoundShader::volume</a></div><div class="ttdeci">volume</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00073">config.cpp:73</a></div></div>
<div class="ttc" id="aclasscfg_soundsets_1_1_expansion___kar98___shot___sound_set_html"><div class="ttname"><a href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html">cfgSoundsets::Expansion_Kar98_Shot_SoundSet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00017">config.cpp:18</a></div></div>
<div class="ttc" id="aclasscfg_soundsets_1_1_expansion___kar98___shot___sound_set_html_afdec81644b9c56eb77b6e59a226c6a1a"><div class="ttname"><a href="../../d6/d81/classcfg_soundsets_1_1_expansion___kar98___shot___sound_set.html#afdec81644b9c56eb77b6e59a226c6a1a">cfgSoundsets::Expansion_Kar98_Shot_SoundSet::soundShaders</a></div><div class="ttdeci">soundShaders[]</div><div class="ttdef"><b>Definition:</b> <a href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_18df5e233384f7b95d6d85c19c136e1e.html">Sounds</a></li><li class="navelem"><a class="el" href="../../dir_078a15a188c3f42009c9e138023192be.html">Weapons</a></li><li class="navelem"><a class="el" href="../../dir_c41e3053a8cd184a6fcf09f856975ebb.html">Kar98</a></li><li class="navelem"><a class="el" href="../../de/d9b/_sounds_2_weapons_2_kar98_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
